This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 980220 - [abrt] remmina-1.0.0-7.fc18: _gdk_device_xi2_reset_scroll_valuators: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
[abrt] remmina-1.0.0-7.fc18: _gdk_device_xi2_reset_scroll_valuators: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:df3cc8932d72202e5fd5c79592d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 14:50 EDT by Pavel Alexeev
Modified: 2014-02-05 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:01:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (108.84 KB, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: cgroup (128 bytes, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: core_backtrace (1.47 KB, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: dso_list (14.31 KB, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: environ (2.73 KB, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: maps (78.17 KB, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: open_fds (1.11 KB, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: proc_pid_status (959 bytes, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: var_log_messages (319 bytes, text/plain)
2013-07-01 14:50 EDT, Pavel Alexeev
no flags Details
File: xsession_errors (1.58 KB, text/plain)
2013-07-01 14:51 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2013-07-01 14:50:21 EDT
Version-Release number of selected component:
remmina-1.0.0-7.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        remmina
crash_function: _gdk_device_xi2_reset_scroll_valuators
executable:     /usr/bin/remmina
kernel:         3.9.8-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _gdk_device_xi2_reset_scroll_valuators at gdkdevice-xi2.c:853
 #1 gdk_x11_device_manager_xi2_translate_event at gdkdevicemanager-xi2.c:1551
 #3 _gdk_x11_event_translator_translate at gdkeventtranslator.c:51
 #4 gdk_event_source_translate_event at gdkeventsource.c:227
 #5 _gdk_x11_display_queue_events at gdkeventsource.c:332
 #6 gdk_display_get_event at gdkdisplay.c:310
 #12 gtk_main at gtkmain.c:1160
Comment 1 Pavel Alexeev 2013-07-01 14:50:24 EDT
Created attachment 767475 [details]
File: backtrace
Comment 2 Pavel Alexeev 2013-07-01 14:50:27 EDT
Created attachment 767476 [details]
File: cgroup
Comment 3 Pavel Alexeev 2013-07-01 14:50:30 EDT
Created attachment 767477 [details]
File: core_backtrace
Comment 4 Pavel Alexeev 2013-07-01 14:50:35 EDT
Created attachment 767478 [details]
File: dso_list
Comment 5 Pavel Alexeev 2013-07-01 14:50:38 EDT
Created attachment 767479 [details]
File: environ
Comment 6 Pavel Alexeev 2013-07-01 14:50:41 EDT
Created attachment 767480 [details]
File: limits
Comment 7 Pavel Alexeev 2013-07-01 14:50:44 EDT
Created attachment 767481 [details]
File: maps
Comment 8 Pavel Alexeev 2013-07-01 14:50:47 EDT
Created attachment 767482 [details]
File: open_fds
Comment 9 Pavel Alexeev 2013-07-01 14:50:52 EDT
Created attachment 767483 [details]
File: proc_pid_status
Comment 10 Pavel Alexeev 2013-07-01 14:50:55 EDT
Created attachment 767484 [details]
File: var_log_messages
Comment 11 Pavel Alexeev 2013-07-01 14:51:00 EDT
Created attachment 767485 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:12:41 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:01:55 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.